package com.seeyon.apps.src_powerfeeinvoice.vo;

import com.seeyon.apps.src_powerfeeinvoice.utils.FormUpdateField;

import java.io.Serializable;
import java.util.Map;

public class PowerFeeUpdateVo implements Serializable {
    private Long id;
    private Map<String, FormUpdateField> updateFieldVos;
    private String formNo;

    public Map<String, FormUpdateField> getUpdateFieldVos() {
        return updateFieldVos;
    }

    public void setUpdateFieldVos(Map<String, FormUpdateField> updateFieldVos) {
        this.updateFieldVos = updateFieldVos;
    }

    public String getFormNo() {
        return formNo;
    }

    public void setFormNo(String formNo) {
        this.formNo = formNo;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
